/*
.large
.small
.sidenote
.hide
.center
*/

/*
.bg-blue {
	background: #3399FF;
}
*/

.txt-red {
	color: #cc0000;
}
.txt-blue {
	color: #3399FF;
}
.float-r {
	float: right;
}
.block-r {
	display: block;
	text-align: right;
}
.txt-right {
	text-align: right;
}

.txt-center {
	text-align: center;
}

.centervh2 {
	display: table-cell; 
	vertical-align: middle;
}

/* not working correctly */
.centervh {
	left: 0;
    line-height: 200px;
    margin-top: -100px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}

.unstyled {
	list-style: none;
}
.block {
	display: block;
}

.large    { font-size: 1.25em;  line-height: 1.2em; margin-bottom: 1.2em; }
.small    { font-size: 0.833em; line-height: 1.8em; margin-bottom: 1.8em; }  
.sidenote { font-size: 0.75em;  line-height: 2em;   margin-bottom: 2em;   }
.hide     { display: none; }
.center   { text-align: center; }
